# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  body: MyText
  notifiable: one
  notifiable_type: Notifiable
  read: false
  admin_only: false

two:
  title: MyString
  body: MyText
  notifiable: two
  notifiable_type: Notifiable
  read: false
  admin_only: false
